<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="NetflixCellIdentifier" rowHeight="255" id="KGk-i7-Jjw" customClass="NetflixTableViewCell" customModule="learning_ios_storyboard" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="255"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="255"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="qA7-Uz-81K">
                        <rect key="frame" x="0.0" y="31" width="320" height="224"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="YG3-VX-0A6">
                            <size key="itemSize" width="128" height="128"/>
                            <size key="headerReferenceSize" width="0.0" height="0.0"/>
                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                            <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                        </collectionViewFlowLayout>
                    </collectionView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6l5-lA-LvA">
                        <rect key="frame" x="0.0" y="0.0" width="41.5" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="qA7-Uz-81K" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="4N1-P2-WEA"/>
                    <constraint firstAttribute="trailing" secondItem="qA7-Uz-81K" secondAttribute="trailing" id="Dmt-EI-GfH"/>
                    <constraint firstItem="6l5-lA-LvA" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="HBk-sm-Dag"/>
                    <constraint firstItem="qA7-Uz-81K" firstAttribute="top" secondItem="6l5-lA-LvA" secondAttribute="bottom" constant="10" id="HDq-jo-zXg"/>
                    <constraint firstItem="6l5-lA-LvA" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="VpN-jo-3aC"/>
                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="6l5-lA-LvA" secondAttribute="trailing" id="WZK-JT-gTh"/>
                    <constraint firstAttribute="bottom" secondItem="qA7-Uz-81K" secondAttribute="bottom" id="yWs-2O-PCe"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="collectionView" destination="qA7-Uz-81K" id="jRG-Sk-p5k"/>
                <outlet property="label" destination="6l5-lA-LvA" id="Cys-X2-fTn"/>
            </connections>
            <point key="canvasLocation" x="131.8840579710145" y="138.95089285714286"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
